## org.apache.tomcat.util.buf
Class MessageBytes.MessageBytesFactory

    java.lang.Object
      org.apache.tomcat.util.buf.MessageBytes.MessageBytesFactory

Enclosing class:
  MessageBytes

public static class MessageBytes.MessageBytesFactory
extends java.lang.Object

Constructor Summary
`protected` `MessageBytes.MessageBytesFactory()`

Method Summary
`MessageBytes` `newInstance()`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### MessageBytes.MessageBytesFactory

    protected MessageBytes.MessageBytesFactory()

Method Detail

### newInstance

    public MessageBytes newInstance()

Copyright © 2000-2003 Apache Software Foundation. All Rights Reserved.